# Get price checks

Source: https://holofolder.com/app/docs/reference/prices-and-insights/get-price-checks

GET https://app.holofolder.com/app/api/v1/price-checks/{id}

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "get_price_checks",
  "summary": "Get price checks",
  "description": "Read existing exact-printing market comparisons.\n\nRequired permissions: `prices:read`. MCP tool: `get_price_checks`.",
  "tags": [
    "Prices and insights"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [
    {
      "name": "id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "minLength": 1,
        "maxLength": 200
      }
    },
    {
      "name": "finish",
      "in": "query",
      "required": false,
      "schema": {
        "type": "string",
        "enum": [
          "normal",
          "holo",
          "reverse_holo",
          "any"
        ]
      }
    },
    {
      "name": "source",
      "in": "query",
      "required": false,
      "schema": {
        "type": "string",
        "enum": [
          "ebay",
          "soldcomps"
        ]
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
